Categories:
  - Internet
License: GPL-3.0-only
AuthorName: bitfire web engineering
WebSite: https://www.davx5.com/
SourceCode: https://github.com/bitfireAT/davx5-ose/
Translation: https://www.transifex.com/bitfireAT/davx5/
Changelog: https://github.com/bitfireAT/davx5-ose/discussions/categories/announcements
Donate: https://www.davx5.com/donate
Liberapay: DAVx5
Bitcoin: bc1q0hvy0mknt9vce2f9hh829h72n3sht9llaltumk

AutoName: DAVx⁵

RepoType: git
Repo: https://github.com/bitfireAT/davx5-ose.git

Builds:
  - versionName: 0.3.2-alpha
    versionCode: 5
    commit: v0.3.2-alpha

  - versionName: 0.3.3-alpha
    versionCode: 6
    commit: v0.3.3-alpha

  - versionName: 0.3.4-alpha
    versionCode: 7
    commit: v0.3.4-alpha

  - versionName: 0.3.5-alpha
    versionCode: 8
    commit: v0.3.5-alpha

  - versionName: 0.3.6-alpha
    versionCode: 10
    commit: v0.3.6-alpha

  - versionName: 0.3.7-alpha
    versionCode: 11
    commit: v0.3.7-alpha

  - versionName: 0.3.8-alpha
    versionCode: 12
    commit: v0.3.8-alpha

  - versionName: 0.4-alpha
    versionCode: 13
    commit: v0.4-alpha

  - versionName: 0.4.1-alpha
    versionCode: 14
    commit: v0.4.1-alpha

  - versionName: 0.4.2-alpha
    versionCode: 15
    commit: v0.4.2-alpha

  - versionName: 0.4.3-alpha
    versionCode: 16
    commit: v0.4.3-alpha

  - versionName: 0.4.4-alpha
    versionCode: 17
    commit: v0.4.4-alpha

  - versionName: 0.5-alpha
    versionCode: 18
    commit: v0.5-alpha

  - versionName: 0.5.1-alpha
    versionCode: 19
    commit: v0.5.1-alpha

  - versionName: 0.5.2-alpha
    versionCode: 20
    commit: v0.5.2-alpha

  - versionName: 0.5.3-alpha
    versionCode: 21
    commit: v0.5.3-alpha

  - versionName: 0.5.4-alpha
    versionCode: 22
    commit: v0.5.4-alpha

  - versionName: 0.5.6-alpha
    versionCode: 24
    commit: v0.5.6-alpha

  - versionName: 0.5.7-alpha
    versionCode: 26
    commit: v0.5.7-alpha

  - versionName: 0.5.8
    versionCode: 28
    commit: v0.5.8-alpha

  - versionName: 0.5.8.1
    versionCode: 29
    commit: v0.5.8.1-alpha

  - versionName: 0.5.9
    versionCode: 30
    commit: v0.5.9-alpha

  - versionName: 0.5.10
    versionCode: 31
    commit: v0.5.10-alpha

  - versionName: 0.5.10.1
    versionCode: 32
    commit: v0.5.10.1-alphav

  - versionName: 0.5.10.2
    versionCode: 33
    commit: v0.5.10.2-alpha

  - versionName: 0.5.11
    versionCode: 34
    commit: v0.5.11-alpha

  - versionName: 0.5.12-alpha
    versionCode: 35
    commit: v0.5.12-alpha

  - versionName: 0.5.13-alpha
    versionCode: 36
    commit: v0.5.13-alpha

  - versionName: 0.5.14-alpha
    versionCode: 37
    commit: v0.5.14-alpha

  - versionName: '0.6'
    versionCode: 38
    commit: v0.6

  - versionName: 0.6.1
    versionCode: 39
    commit: v0.6.1

  - versionName: 0.6.2
    versionCode: 40
    commit: v0.6.2

  - versionName: 0.6.3
    versionCode: 41
    commit: v0.6.3

  - versionName: 0.6.4
    versionCode: 42
    commit: v0.6.4

  - versionName: 0.6.5
    versionCode: 43
    commit: v0.6.5

  - versionName: 0.6.6
    versionCode: 44
    commit: v0.6.6

  - versionName: 0.6.7
    versionCode: 45
    commit: v0.6.7

  - versionName: 0.6.7.1
    versionCode: 46
    commit: v0.6.7.1

  - versionName: 0.6.8
    versionCode: 47
    commit: v0.6.8

  - versionName: 0.6.10
    versionCode: 51
    commit: v0.6.10
    subdir: app
    gradle:
      - yes

  - versionName: 0.6.10.1
    versionCode: 52
    commit: v0.6.10.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.6.11
    versionCode: 53
    commit: v0.6.11
    subdir: app
    gradle:
      - yes

  - versionName: 0.6.12
    versionCode: 54
    commit: v0.6.12
    subdir: app
    gradle:
      - yes

  - versionName: '0.7'
    versionCode: 55
    commit: v0.7
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.1
    versionCode: 56
    commit: v0.7.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.2
    versionCode: 57
    commit: v0.7.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.3
    versionCode: 59
    commit: v0.7.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.5
    versionCode: 61
    commit: v0.7.5
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.6
    versionCode: 62
    commit: v0.7.6
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.7
    versionCode: 63
    commit: v0.7.7
    subdir: app
    gradle:
      - yes

  - versionName: 0.8.0
    versionCode: 66
    commit: v0.8.0-1
    subdir: app
    gradle:
      - yes

  - versionName: 0.8.1
    versionCode: 68
    commit: v0.8.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.8.2
    versionCode: 69
    commit: v0.8.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.8.3
    versionCode: 70
    commit: v0.8.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.8.4
    versionCode: 71
    commit: v0.8.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.8.4.1
    versionCode: 72
    commit: v0.8.4.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.9.0.4
    versionCode: 82
    commit: v0.9.0.4-1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.9.1
    versionCode: 84
    commit: v0.9.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.9.1.1
    versionCode: 85
    commit: v0.9.1.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.9.1.2
    versionCode: 86
    commit: v0.9.1.2
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 0.9.1.3
    versionCode: 87
    commit: v0.9.1.3
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.0-beta1
    versionCode: 88
    commit: v1.0-beta1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.0-rc1
    versionCode: 89
    commit: v1.0-rc1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.0'
    versionCode: 90
    commit: v1.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.0.2
    versionCode: 92
    commit: v1.0.2
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.0.3
    versionCode: 93
    commit: v1.0.3
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.0.4
    versionCode: 94
    commit: v1.0.4
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.0.5
    versionCode: 95
    commit: v1.0.5
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.0.6
    versionCode: 96
    commit: v1.0.6
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.0.7
    versionCode: 98
    commit: v1.0.7
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.0.8
    versionCode: 99
    commit: v1.0.8
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.0.9
    versionCode: 100
    commit: v1.0.9
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.0.9.1
    versionCode: 101
    commit: v1.0.9.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.0.9.2
    versionCode: 102
    commit: v1.0.9.2
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.1'
    versionCode: 103
    commit: v1.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.1.1
    versionCode: 104
    commit: v1.1.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.1.1.1
    versionCode: 105
    commit: v1.1.1.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.1.1.2
    versionCode: 107
    commit: v1.1.1.2
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: '1.2'
    versionCode: 109
    commit: v1.2
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.2.1-ose
    versionCode: 110
    commit: v1.2.1
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.2.2-ose
    versionCode: 111
    commit: v1.2.2
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.2.3-ose
    versionCode: 112
    commit: v1.2.3
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.3-ose
    versionCode: 114
    commit: v1.3
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.3.1-ose
    versionCode: 116
    commit: v1.3.1
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.3.2.2-ose
    versionCode: 120
    commit: v1.3.2.2
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.3.3-ose
    versionCode: 123
    commit: v1.3.3-hopefullybuildsnow
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.3.3.1-ose
    versionCode: 125
    commit: v1.3.3.1
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.3.4-ose
    versionCode: 127
    commit: v1.3.4
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.3.4.1-ose
    versionCode: 128
    commit: v1.3.4.1
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.3.5-ose
    versionCode: 130
    commit: v1.3.5
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.3.6-ose
    versionCode: 131
    commit: v1.3.6
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.3.7-ose
    versionCode: 132
    commit: v1.3.7.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild: sed -i -e '/classpath/s/2\.\+/2.2.0/g' ../build.gradle

  - versionName: 1.3.8-ose
    versionCode: 134
    commit: v1.3.8-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild:
      - sed -i -e '/distributionUrl/s/3.3/3.2.1/' ../gradle/wrapper/gradle-wrapper.properties
      - sed -i -e '/classpath/s/2\.\+/2.2.0/g' ../build.gradle

  - versionName: 1.4.0-ose
    versionCode: 135
    commit: v1.4.0-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild:
      - sed -i -e '/distributionUrl/s/3.3/3.2.1/' ../gradle/wrapper/gradle-wrapper.properties
      - sed -i -e '/classpath/s/2\.\+/2.2.0/g' ../build.gradle

  - versionName: 1.4.0.1-ose
    versionCode: 136
    commit: v1.4.0.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild:
      - sed -i -e '/distributionUrl/s/3.3/3.2.1/' ../gradle/wrapper/gradle-wrapper.properties
      - sed -i -e '/classpath/s/2\.\+/2.2.0/g' ../build.gradle

  - versionName: 1.4.0.2-ose
    versionCode: 137
    commit: v1.4.0.2-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild:
      - sed -i -e '/distributionUrl/s/3.3/3.2.1/' ../gradle/wrapper/gradle-wrapper.properties
      - sed -i -e '/classpath/s/2\.\+/2.2.0/g' ../build.gradle

  - versionName: 1.4.0.3-ose
    versionCode: 138
    commit: v1.4.0.3-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild:
      - sed -i -e '/distributionUrl/s/3.3/3.2.1/' ../gradle/wrapper/gradle-wrapper.properties
      - sed -i -e '/classpath/s/2\.\+/2.2.0/g' ../build.gradle

  - versionName: 1.4.1-ose
    versionCode: 139
    commit: v1.4.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.5-ose
    versionCode: 141
    commit: v1.5-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.5.0.2-ose
    versionCode: 143
    commit: v1.5.0.2-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.5.0.3-ose
    versionCode: 145
    commit: v1.5.0.3-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.5.1-ose
    versionCode: 146
    commit: v1.5.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.5.2-ose
    versionCode: 147
    commit: v1.5.2-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.6-ose
    versionCode: 148
    commit: v1.6-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.6.1-ose
    versionCode: 150
    commit: v1.6.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.6.1.1-ose
    versionCode: 151
    commit: v1.6.1.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.6.3-ose
    versionCode: 155
    commit: v1.6.3-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.6.4-ose
    versionCode: 158
    commit: v1.6.4-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild: sed -i -e 's/gradle-4.0.1/gradle-4.0/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.6.5-ose
    versionCode: 160
    commit: v1.6.5-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild: sed -i -e 's/gradle-4.0.1/gradle-4.0/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.7-ose
    versionCode: 163
    commit: v1.7-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild: sed -i -e 's/gradle-4.0.1/gradle-4.0/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.7.1-ose
    versionCode: 164
    commit: v1.7.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild: sed -i -e 's/gradle-4.0.1/gradle-4.0/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.7.2-ose
    versionCode: 166
    commit: v1.7.2-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild: sed -i -e 's/gradle-4.0.1/gradle-4.0/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.7.3-ose
    versionCode: 167
    commit: v1.7.3-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild: sed -i -e 's/gradle-4.0.1/gradle-4.0/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.8-ose
    versionCode: 170
    commit: v1.8-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild: sed -i -e 's/gradle-4.0.1/gradle-4.0/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.8.1-ose
    versionCode: 172
    commit: v1.8.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild: sed -i -e 's/gradle-4.0.1/gradle-4.0/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.9-ose
    versionCode: 182
    commit: v1.9-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild: sed -i -e 's/gradle-4.0.1/gradle-4.0/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.9.2-ose
    versionCode: 186
    commit: v1.9.2-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild: sed -i -e 's/gradle-4.0.1/gradle-4.0/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.9.3-ose
    versionCode: 189
    commit: v1.9.3-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild: sed -i -e 's/gradle-4.0.1/gradle-4.0/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.9.4-ose
    versionCode: 191
    commit: v1.9.4-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild: sed -i -e 's/gradle-4.0.1/gradle-4.0/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.9.5-ose
    versionCode: 192
    commit: v1.9.5-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild: sed -i -e 's/gradle-4.0.1/gradle-4.0/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.9.7-ose
    versionCode: 195
    commit: v1.9.7-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild: sed -i -e 's/gradle-4.0.1/gradle-4.0/' ../gradle/wrapper/gradle-wrapper.properties

  - versionName: 1.9.8.1-ose
    versionCode: 197
    commit: v1.9.8.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.9.9-ose
    versionCode: 199
    commit: v1.9.9-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.9.10-ose
    versionCode: 201
    commit: v1.9.10-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.10.1.1-ose
    versionCode: 205
    commit: v1.10.1.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.11-ose
    versionCode: 213
    commit: v1.11-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.11.1-ose
    versionCode: 214
    commit: v1.11.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.11.2-ose
    versionCode: 218
    commit: v1.11.2-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.11.4-beta4-ose
    versionCode: 228
    commit: v1.11.4-beta4-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.11.4-ose
    versionCode: 229
    commit: v1.11.4-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.11.4.1-ose
    versionCode: 231
    commit: v1.11.4.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.11.5-ose
    versionCode: 233
    commit: v1.11.5-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.12-beta1-ose
    versionCode: 236
    commit: v1.12-beta1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 1.12-beta3-ose
    versionCode: 238
    commit: v1.12-beta3-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.0-ose
    versionCode: 241
    commit: v2.0-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.0.1-ose
    versionCode: 242
    commit: v2.0.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.0.2-ose
    versionCode: 243
    commit: v2.0.2-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.0.3-ose
    versionCode: 244
    commit: v2.0.3-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.0.4-ose
    versionCode: 245
    commit: v2.0.4-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.0.5-ose
    versionCode: 248
    commit: v2.0.5-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.0.6-ose
    versionCode: 251
    commit: v2.0.6-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.0.7-ose
    versionCode: 254
    commit: v2.0.7-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.1-ose
    versionCode: 257
    commit: v2.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.2.1-ose
    versionCode: 262
    commit: v2.2.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.2.2-ose
    versionCode: 263
    commit: v2.2.2-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.2.3.1-ose
    versionCode: 267
    commit: v2.2.3.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.4-beta1-ose
    versionCode: 274
    commit: v2.4-beta1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.4-beta2-ose
    versionCode: 275
    commit: v2.4-beta2-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.4-ose
    versionCode: 279
    commit: v2.4-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.4.0.1-ose
    versionCode: 280
    commit: v2.4.0.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.5-beta2-ose
    versionCode: 286
    commit: v2.5-beta2-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.5-ose
    versionCode: 288
    commit: v2.5-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.5.1-ose
    versionCode: 291
    commit: v2.5.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.5.2-ose
    versionCode: 293
    commit: v2.5.2-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.5.3-ose
    versionCode: 297
    commit: v2.5.3-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.5.4-ose
    versionCode: 298
    commit: v2.5.4-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.5.4.1-ose
    versionCode: 299
    commit: v2.5.4.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.5.5-ose
    versionCode: 302
    commit: v2.5.5-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.6-beta3-ose
    versionCode: 307
    commit: v2.6-beta3-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.6-ose
    versionCode: 308
    commit: v2.6-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.6.1-ose
    versionCode: 313
    commit: v2.6.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.6.1.1-ose
    versionCode: 315
    commit: v2.6.1.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.6.2-ose
    versionCode: 321
    commit: v2.6.2-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.6.3-ose
    versionCode: 328
    commit: v2.6.3-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.6.3.1-ose
    versionCode: 329
    commit: v2.6.3.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.6.4-ose
    versionCode: 331
    commit: v2.6.4-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.6.5-ose
    versionCode: 334
    commit: v2.6.5-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.6.6-ose
    versionCode: 206060000
    commit: v2.6.6-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.0-ose2
    versionCode: 300000004
    commit: v3.0-ose2
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.1-beta5-ose
    versionCode: 301000004
    commit: v3.1-beta5-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.1-ose
    versionCode: 301000012
    commit: v3.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.1.1-ose
    versionCode: 301010002
    commit: v3.1.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.2-ose
    versionCode: 302000003
    commit: v3.2-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.2.1-ose
    versionCode: 302010000
    commit: v3.2.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.2.1.1-ose
    versionCode: 302010100
    commit: v3.2.1.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.2.1.3-ose
    versionCode: 302010300
    commit: v3.2.1.3-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.2.1.4-ose
    versionCode: 302010401
    commit: v3.2.1.4-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.3-ose
    versionCode: 303000006
    commit: v3.3-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.3.1-ose
    versionCode: 303010001
    commit: v3.3.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.3.2-ose
    versionCode: 303020005
    commit: v3.3.2-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.3.3-ose
    versionCode: 303030005
    commit: v3.3.3-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.3.4-ose
    versionCode: 303040002
    commit: v3.3.4-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.3.4.1-ose
    versionCode: 303040100
    commit: v3.3.4.1-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.3.5-ose
    versionCode: 303050000
    commit: v3.3.5-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.3.6-ose
    versionCode: 303060003
    commit: v3.3.6-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.3.7-ose
    versionCode: 303070006
    commit: v3.3.7-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.3.8-ose
    versionCode: 303080002
    commit: v3.3.8-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.3.9-ose
    versionCode: 303090004
    commit: v3.3.9-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.3.10-ose
    versionCode: 303100003
    commit: v3.3.10-ose
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.3.11-ose
    versionCode: 303110004
    commit: v3.3.11-ose
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild:
      - sed -i -e 's/com.google.android:flexbox/com.github.google:flexbox-layout/'
        build.gradle
      - sed -i -e '/flexbox-layout/d' ../build.gradle

  - versionName: 3.3.12-ose
    versionCode: 303120005
    commit: 189d7a31d82cf171373aab1b92fb8036e07d1e64
    subdir: app
    submodules: true
    gradle:
      - standard
    prebuild:
      - sed -i -e 's/com.google.android:flexbox/com.github.google:flexbox-layout/'
        build.gradle
      - sed -i -e '/flexbox-layout/d' ../build.gradle

  - versionName: 3.4-ose
    versionCode: 304000003
    commit: d8a70ca30cc337ce2c03d7140c23d002eb1a875d
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - standard

  - versionName: 3.4.0.1-ose
    versionCode: 304000100
    commit: 425a88f6f7ec6f0fe668d18563b6992f73afe126
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - standard

  - versionName: 4.0-beta1-ose
    versionCode: 400000001
    commit: 231e54db4ff0691d51e66ae87f14a3fcac85abcb
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - standard

  - versionName: 4.0-ose
    versionCode: 400000005
    commit: 265d75b2902dd6d5d7dfd5f9066a1fda849df0d6
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - standard

  - versionName: 4.1-ose
    versionCode: 401000005
    commit: 32d215b3a40004eba77159a6c378b0cfa7e1e9e7
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - standard

  - versionName: 4.1.1-ose
    versionCode: 401010002
    commit: 19be3c34bd44985d2bb4d5af327399af7da79a31
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - standard

  - versionName: 4.2-ose
    versionCode: 402000005
    commit: f24c59128306867d230df9e39881fdbb8583719a
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - standard

  - versionName: 4.2.0.1-ose
    versionCode: 402000007
    commit: 2c785684a21004c0ee173f0d5640320bf3b9b591
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - standard

  - versionName: 4.2.0.2-ose
    versionCode: 402000008
    commit: 5ee6e57b03c0dd700af5405c9d1890ef1e3c3d13
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - standard

  - versionName: 4.2.0.3-ose
    versionCode: 402000009
    commit: 08dfa3f048bda504ac810619344e5e47eca9af98
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - standard

  - versionName: 4.2.1-ose
    versionCode: 402010004
    commit: d3c10c36b04841bb57d4589aac70dfa19a33f1d7
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - standard

  - versionName: 4.2.2-ose
    versionCode: 402020000
    commit: 5daae1b74d1bcf8441d8213106fb2eb0e45808a7
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - standard

  - versionName: 4.2.3.1-ose
    versionCode: 402030101
    commit: aeb4541eb928bcce9711b78d1af67a9544604d41
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - standard

  - versionName: 4.2.3.2-ose
    versionCode: 402030200
    commit: 03deb4191a78ca0865f8bba6f224a71c0242bf1b
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - standard

  - versionName: 4.2.3.3-ose
    versionCode: 402030300
    commit: 97eb45ec126055663d45048e88c63f2d945292a1
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - ose

  - versionName: 4.2.3.4-ose
    versionCode: 402030402
    commit: e2c2e566b929d045179cd511bc44fde997453d9e
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - ose

  - versionName: 4.2.4-ose
    versionCode: 402040002
    commit: d32b21a465a64be2c72a071345e7ec4e3e04319d
    subdir: app
    submodules: true
    gradle:
      - ose

  - versionName: 4.2.5-ose
    versionCode: 402050001
    commit: ba46c4793a067e69900b58bdeade964ce49cd067
    subdir: app
    submodules: true
    gradle:
      - ose

  - versionName: 4.2.6-ose
    versionCode: 402060000
    commit: 18a3c0e2fdc2e26069b3747b09a75c52a1de7eb7
    subdir: app
    submodules: true
    gradle:
      - ose

  - versionName: 4.3-ose
    versionCode: 403000005
    commit: 4dd79606f2f7cd5978401a3c76045c01925054a3
    subdir: app
    submodules: true
    gradle:
      - ose

  - versionName: 4.3.1-ose
    versionCode: 403010002
    commit: 50dbd66d3a2c9a344d2801866f44991f46e5ab54
    subdir: app
    submodules: true
    gradle:
      - ose

  - versionName: 4.3.2-ose
    versionCode: 403020001
    commit: 299fb27af4933e84879557b06af4cff87cd3720f
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - ose

  - versionName: 4.3.3-ose
    versionCode: 403030006
    commit: 3b2246e74bca9e24db7bbeff455d74608fa1de56
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - ose

  - versionName: 4.3.4-ose
    versionCode: 403040000
    commit: ff4af11bcf2c2edc35bba3cb4b9e0f38f9c71947
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - ose

  - versionName: 4.3.4.1-ose
    versionCode: 403040101
    commit: 1b521e3c17aa2813c721de10d2c277c1d55221c7
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - ose
    prebuild: sed -i -e 's/configuration-cache=.*/configuration-cache=false/' ../gradle.properties

  - versionName: 4.3.5-ose
    versionCode: 403050002
    commit: 400d46fce2657db2d503aaba5435ead098b5620e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - ose
    prebuild: sed -i -e 's/configuration-cache=.*/configuration-cache=false/' ../gradle.properties

  - versionName: 4.3.5.1-ose
    versionCode: 403050100
    commit: b7e00fac40cb1030c27f76f684867dbd1ee664b8
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - ose
    prebuild: sed -i -e 's/configuration-cache=.*/configuration-cache=false/' ../gradle.properties

  - versionName: 4.3.5.2-ose
    versionCode: 403050200
    commit: fcb9d7f560cd219c6aa1998adef681727057a083
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - ose
    prebuild: sed -i -e 's/configuration-cache=.*/configuration-cache=false/' ../gradle.properties

  - versionName: 4.3.6.1-ose
    versionCode: 403060100
    commit: 0c991288d5bfe6f2dce63ac9d21ab9d7fcd5ca34
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - ose
    prebuild: sed -i -e 's/configuration-cache=.*/configuration-cache=false/' ../gradle.properties

  - versionName: 4.3.7-ose
    versionCode: 403070001
    commit: 4faecc653f3b505ca6edab63f04a151f5c37e7d6
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - ose
    prebuild: sed -i -e 's/configuration-cache=.*/configuration-cache=false/' ../gradle.properties

  - versionName: 4.3.8-ose
    versionCode: 403080000
    commit: 088136ded7c174585226dd418fe3294d7d064aba
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - ose
    prebuild: sed -i -e 's/configuration-cache=.*/configuration-cache=false/' ../gradle.properties

  - versionName: 4.3.9-ose
    versionCode: 403090002
    commit: 1a36ee2d60d59362f5f9da72342dae7d0bc715cb
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - ose
    prebuild: sed -i -e 's/configuration-cache=.*/configuration-cache=false/' ../gradle.properties

  - versionName: 4.3.10-ose
    versionCode: 403100003
    commit: a792d4db98904b6597c3d652b862699fa39033c7
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - ose
    prebuild: sed -i -e 's/configuration-cache=.*/configuration-cache=false/' ../gradle.properties

  - versionName: 4.3.11-ose
    versionCode: 403110004
    commit: fca6b5b89029f6d90d5c7de568edece9a3ecff2e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - ose
    prebuild: sed -i -e 's/configuration-cache=.*/configuration-cache=false/' ../gradle.properties

AutoUpdateMode: Version
UpdateCheckMode: Tags ^v[0-9.]+-ose[0-9]*$
CurrentVersion: 4.3.11-ose
CurrentVersionCode: 403110004
